{
  "Environment": "dev",
  "TencyZipsBucket": "jamkazam-tency-uploads-test",
  "TENCY_ZIPS_BUCKET": "jamkazam-tency-uploads-test",
  "TencyJamTracksBucket": "jamkazam-tency-202410-test",
  "TENCY_JAMTRACKS_BUCKET": "jamkazam-tency-202410-test",
  "AwsBucket": "jamkazam-dev",
  "AWS_BUCKET": "jamkazam-dev",
  "AwsBucketPublic": "jamkazam-dev-public",
  "AWS_BUCKET_PUBLIC": "jamkazam-dev-public",
  "EfsId": "fs-0c6e24466df585bff",
  "VpcId": "vpc-040f8fef0c9700b58",
  "SubnetIds": "subnet-0998ecced5ad2ed89",
  "SgIds": "sg-02cc6ee5382e2c0ce,sg-0ff99640a2871ac4c",
  "MountPath": "/tmp",
  "JamTrackContainerPath": "jamtrack-lambda:1.0.0",
  "DbName": "jam",
  "DB_NAME": "jam",
  "DbHost": "host.docker.internal",
  "DB_HOST": "host.docker.internal",
  "DbPass": "jam",
  "DB_PASSWORD": "jam",
  "DbUser": "seth",
  "DB_USER": "seth",
  "FFMPEG_PATH": "/opt/bin/ffmpeg",
  "FFMPEG_PATH_MP3": "/opt/bin/ffmpeg",
  "JMEP_DIR": "/var/task/shared/jmep",
  "END_ON_FAIL": "1",
  "AWS_REGION": "us-east-1"
}
